﻿
/*************************************************/
/* general */
body {
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    background-color: #ffffff;
}

/*a {color: #006699;}*/


a.dxeHyperlink:link {
    text-decoration: none !important;
    color: #006699 !important;
}

a.dxeHyperlink:visited {
    color: #f58220 !important;
    text-decoration: none !important;
}

a.dxeHyperlink:hover,
a.dxeHyperlink:active {
    text-decoration: underline !important;
    color: #f58220 !important;
}

/* breadcrumbs kb */
a.BreadcrumbLink:link {
    text-decoration: none !important;
    color: #006699 !important;
}

a.BreadcrumbLink:visited {
    color: #006699 !important;
    text-decoration: none !important;
}

a.BreadcrumbLink:hover,
a.BreadcrumbLink:active {
    text-decoration: underline !important;
    color: #f58220 !important;
}

a.kbSearchResultLink {
    font-size: 12pt;
}

.kbSearchSpacerRow td {
    height: 10px;
}

.kbSearchResultsTable {
    width: 100%;
}

.kbSearchCreationDate {
    text-align: right;
}

.kbSearchArticleId {
    width: 30px;
}

.errorText {
    font-size: 16px;
    color: red;
}

.confirmationText {
    font-size: 16px;
    color: green;
}

/* buttons */


.dxbButton {
    border: 0px none transparent !important;
    background-color: transparent !important;
    cursor: pointer;
    background-image: url('graphics/buttonBg.jpg') !important;
    background-repeat: no-repeat;
}

.dxbButtonHover, .dxbButtonPressed {
    background-image: url("graphics/buttonHoverBg.jpg") !important;
    background-repeat: no-repeat;
    background-color: transparent !important;
    color: #ffffff !important;
    border: 0px none transparent !important;
}

.iconToolbar {
    border: 0px none transparent !important;
    background-color: transparent !important;
    cursor: pointer;
    background-image: none !important;
    height: 32px;
    width: 32px;
    margin: 0px !important;
}

    .iconToolbar .dxbButton .dxb {
        padding: 4px 4px 3px 4px !important;
    }

    .iconToolbar .dxbButtonHover,
    .iconToolbar .dxbButtonPressed {
        background-image: none !important;
        background-color: transparent !important;
        border: 0px none transparent !important;
        height: 32px;
        width: 32px;
        margin: 0px !important;
    }





/*************************************************/
/* page */
#MasterLayout {
    width: 980px;
    margin: 0px auto;
    text-align: left;
    padding: 0px;
    background-color: #fff;
}

/******************************************************/
/* header */
#Banner {
    width: 980px;
    height: 80px;
    background-image: url("graphics/headerMasked.jpg");
    background-repeat: no-repeat;
    font-size: 0.9em;
}


a.headerLink:link {
    text-decoration: none !important;
    color: #006699 !important;
}

a.headerLink:visited {
    text-decoration: none !important;
    color: #006699 !important;
}

a.headerLink:hover {
    text-decoration: underline !important;
    color: #f58220 !important;
}

a.headerLink:active {
    text-decoration: none !important;
    color: #f58220;
}


#headerInfo {
    margin-top: 50px;
    margin-left: 460px;
}

#loginInfo {
    width: 300px;
    height: 25px;
    padding-top: 5px;
    text-align: left;
}

#userProfile {
    width: 100px;
    height: 25px;
    padding-top: 5px;
    text-align: left;
}

#loginStatus {
    width: 100px;
    height: 25px;
    padding-top: 5px;
    text-align: left;
}


.SiteMapPath {
    position: relative;
    top: 0px;
    left: 10px;
}



/***********************************************/
/* menu */




/* Styles for the menu */

#Menue {
    width: 960px;
    margin: 10px 10px -7px 10px;
    height: 36px;
}

.MainMenuButton {
    width: 150px;
}

.MainMenuColumn {
    width: 10em;
}

.TabMenuItem {
    background-repeat: no-repeat;
    background-position: top;
    background-color: #ababab;
    color: #707070;
    width: 200px;
    text-align: center;
    font-size: 0.9em;
    height: 24px;
    padding: 3px 3px 3px 3px;
    border-radius: 3px 3px 0px 0px;
}

    .TabMenuItem a {
        background-color: transparent;
        max-height: 24px;
    }

.TabMenuItemSelected {
    position: relative;
    top: 0px;
    left: 0px;
    background-image: url("graphics/bg_tabSelected.png");
    background-repeat: no-repeat;
    background-color: #fff;
    color: #000;
    width: 200px;
    text-align: center;
    font-size: 0.9em;
    padding: 5px 3px 5px 3px;
    margin-top: 4px;
    height: 28px;
    z-index: 1000;
}

.TabMenuItemHover {
    position: relative;
    top: 0px;
    left: 0px;
    background-image: url("graphics/bg_tabSelected.png");
    background-repeat: no-repeat;
    background-color: #fff;
    color: #000;
    text-align: center;
    padding: 5px 3px 5px 3px;
    height: 28px;
}

.SiteStaticMenu {
    margin: -1px 0px 0px 0px;
    background-color: white;
}

.TabMenuSpacer {
    background-color: #222222;
    padding: 5px 5px 5px 5px;
}

#panelHeader {
    position: relative;
    top: -1px;
    left: 0px;
    background-image: url("graphics/panelHeader.png");
    background-repeat: no-repeat;
    margin: 0px 0px 0px 0px;
    width: 960px;
    height: 3px;
    z-index: 500;
}

#panelHeaderTabsInvisible {
    position: relative;
    left: 0px;
    top: -4px;
    background-image: url("graphics/bg_panel_headerTabsInvisible.png");
    background-repeat: no-repeat;
    margin: 0px 0px 0px 0px;
    width: 940px;
    height: 24px;
    z-index: 500;
    padding: 7px 0px 5px 20px;
}

.PanelTitle {
    color: #006699;
    font-size: 20px;
    font-weight: normal;
}

#topSpacerEditTicketDetails {
    width: 900px;
    height: 5px;
}


/***************************************************/
/* content */

#MainContent {
    width: 942px;
    margin: 0px 10px 0px 10px;
    background-color: #fff;
    border-left: 1px solid #bababa;
    border-right: 1px solid #bababa;
    padding: 3px 8px 3px 8px;
}

/* individual pages */

/* TicketDetails */
#lblTicketDetailsDescription {
    padding: 0px 0px 0px 0px;
    margin-bottom: 7px;
}

#cntTicketDetailsBtnNewComment {
    padding: 10px 5px 5px 0px;
}

#cntTicketDetailsNewComment {
    padding: 0px 2px 0px 2px;
}

#lblTicketDetailsNewComment {
    padding: 2px 0px 2px 0px;
    height: 16px;
}

#ctl00_MainContentPlaceholder_DetailsAttachmentFrame_tdAttachmentButtons {
    vertical-align: top;
    width: 40px;
    padding-left: 16px;
}

/* EditTicketDetails */
#cntEditTicketDetailsLblDescription {
    padding: 0px 0px 4px 0px;
}

#cntEditTicketDetailsLblTitle {
    padding: 0px 0px 4px 0px;
}

.cfOuterTable {
    border-collapse: collapse;
}

/* Ticket Overview */
#cntQueryNameTicketOverview {
    margin: 15px 0px 4px 0px;
}

.tvQueryOverviewCnt {
    margin: 10px 10px 10px 10px;
}

.ToolbarPanelQueryOverview {
    padding: 0px 10px 0px 0px;
}

.dxgvTable caption {
    background-color: #f2f2f2;
    color: #006699;
    font-size: 16px;
}

.dxtlFocusedNode {
    background: #0a246a none repeat scroll 0 0;
    color: white;
}

.dxgvFocusedRow {
    background-color: #0a246a;
    color: white;
}

#ticketGridContainer {
    padding: 5px 0px 5px 0px;
}

#queryListContainer {
}

#queryList {
    width: 100%;
    height: 200px;
    overflow: auto;
    border: 1px solid #bababa;
    margin: 2px 0px;
    background-color: White;
}

/* kbOverview */
#kbNaviCnt {
    background-image: url("../../graphics/kbNaviBg.jpg");
    background-repeat: no-repeat;
    margin: 7px 0px 7px 0px;
    padding: 4px;
    width: 934px;
    height: 67px;
}

.KbFolderLinkIconCell,
.KbFolderLinkTextCell {
    text-align: center;
    width: 300px;
}

.KbArticleCell {
    /*padding-left: 10px;*/
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-size: small;
    border: 1px solid whitesmoke;
}

.KbArticleHeader {
    font-size: small;
    background-color: whitesmoke;
    cursor: pointer;
}

.kbTitleFolders,
.kbTitleArticles {
    padding-left: 5px;
    font-weight: normal;
    font-size: 17px;
    color: #006699;
}

.articleTable {
    width: 100%;
    border: 1px solid whitesmoke;
}

#kbNaviCellBack {
    padding: 0px 0px 5px 0px;
}

#kbNaviCellForward {
    padding: 0px 0px 5px 0px;
}

#kbNaviCellHome {
    padding: 0px 0px 5px 20px;
}

#kbNaviCellSpacer1 {
    /*width: 210px;*/
    width: 250px;
}

#kbNaviCellSearch {
    padding: 0px 0px 5px 0px;
}

.txtKbNaviSearch {
    width: 200px;
}

#kbNaviCellSearchButton {
    padding: 0px 0px 5px 0px;
}

#kbNaviCellSpacer2 {
    /*width: 165px;*/
    width: 270px;
}

#kbNaviCellPrint {
    padding: 0px 10px 5px 0px;
}

#kbNaviCellPdf {
    padding: 0px 0px 5px 0px;
}

#kbNaviCellSpacer3 {
    width: 40px;
}

#kbNaviCellBookmark {
    padding: 0px 5px 5px 0px;
}

#kbNaviCellEmail {
    padding: 0px 5px 5px 0px;
}

#kbNaviCellBreadcrumbs {
    padding: 0px 0px 5px 0px;
}

.kbContentHr {
    color: #e7e7e7;
    margin: 3px 0px 10px 0px;
}


/* kbArticle */
.kbArticleSectionTitleCell {
    vertical-align: bottom;
    padding-left: 5px;
}

.KBQuestion,
.KBAnswer {
    overflow-x: scroll;
}



/* Login */
#loginHeader {
    background-image: url("graphics/bg_panel_headerTabsInvisible.png");
    background-repeat: no-repeat;
    margin: 15px 10px -16px 10px;
    line-height: 1.2em;
    width: 940px;
    height: 36px;
    z-index: 500;
    text-align: center;
    padding: 5px 10px 0px 10px;
    color: #006699;
}

#loginBanner {
    width: 980px;
    height: 80px;
    background-image: url("graphics/headerLogin.jpg");
    background-repeat: no-repeat;
}

#loginCnt {
    position: relative;
    background-image: url("graphics/logonBg.jpg");
    background-repeat: no-repeat;
    width: 942px;
    height: 530px;
}

#loginInnerCnt {
    margin: 0px 15px 15px 15px;
}

#loginCaption {
    position: relative;
    top: 55px;
    left: 86px;
}

.lblLoginCaption {
    font-size: 19px;
    color: #ffffff;
}

#tbbLogin {
    position: relative;
    left: -5px;
    top: 2px;
}

#loginInfoHeader {
    background-color: #e7e7e7;
    text-align: center;
    padding: 5px 5px 5px 5px;
}

#lblLoginInfoTitle {
    font-size: 18px;
    line-height: 18px;
    color: #006699;
}

#loginInfoCont {
    height: 504px;
    width: 456px;
    overflow: auto;
    overflow-x: hidden;
    background-color: #ffffff;
}

#cntRememberLoginInfo {
    margin: 5px 0px 0px 0px;
}

.tcLoginFirstColumn {
    width: 35px;
}


#panelFooter {
    background-image: url("graphics/panelFooter.png");
    background-repeat: no-repeat;
    margin: -2px 10px 0px 10px;
    width: 960px;
    height: 12px;
}

#footer {
    width: 960px;
    height: 35px;
    margin: 10px 0px 10px 10px;
}

#whitespace {
    width: 900px;
    height: 600px;
}

.SiteContentSpacer {
    height: 200px;
    visibility: hidden;
}

.spacer1pxHeight {
    width: 100px;
    height: 1px;
}

.spacer20pxHeight {
    width: 100px;
    height: 20px;
}

.spacer10pxHeight {
    width: 100px;
    height: 10px;
}
